Loading...
Searching...
No Matches
shlibpp::Vocab Class Reference

`#include <robottestingframework/dll/Vocab.h>`

## Static Public Member Functions

static int | encode (const std::string &s)
static std::string | decode (int code)

## Detailed Description

Definition at line 38 of file Vocab.h.

## Member Function Documentation

## decode()

std::string shlibpp::Vocab::decode | ( | int | code | ) |

inline static

Definition at line 63 of file Vocab.h.

## encode()

int shlibpp::Vocab::encode | ( | const std::string & | s | ) |

inline static

Definition at line 41 of file Vocab.h.

The documentation for this class was generated from the following file:

- src/plugins/dll/include/robottestingframework/dll/Vocab.h